Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepShape_BooleanOperand.hxx File Reference

`#include <Handle_StepShape_SolidModel.hxx>`
`#include <Handle_StepShape_HalfSpaceSolid.hxx>`
`#include <StepShape_CsgPrimitive.hxx>`
`#include <Handle_StepShape_BooleanResult.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`